Skip to main content
DELETE
/
cloud
/
v1
/
images
/
{project_id}
/
{region_id}
/
{image_id}
/
metadata_item
Delete image tag
curl --request DELETE \
  --url https://api.gcore.com/cloud/v1/images/{project_id}/{region_id}/{image_id}/metadata_item \
  --header 'Authorization: <api-key>'

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

project_id
integer
required

Project ID

Example:

1

region_id
integer
required

Region ID

Example:

7

image_id
string
required

Image ID

Example:

"8cab6f28-09ca-4201-b3f7-23c7893f4bd6"

Query Parameters

key
string
required

Tag key to filter by

Required string length: 1 - 255
Pattern: ^[^\s=]+$
Example:

"cost-center"

Response

204

No Content